
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17644

[BCR1093][Android][3rd Party Transfer] Wrong Account Type Name for Current Account

08 September 2023 02:44 PM - Feerman Yusoff

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Slide to switch into Current Account

3. Click preferred account to transfer to

Issue: Account type name is incorrect for Current Account (refer attached image)

Expected: Account type name should be Current Account if customer switch into Current Account

History

#1 - 13 September 2023 08:20 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 September 2023 12:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 15 September 2023 05:09 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 20 September 2023 02:14 PM - wanansari wanansari

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

Wrong Account Name Type.png 387 KB08 September 2023 Feerman Yusoff
